[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

fedora-security/audit fc4,1.219,1.220 fc5,1.133,1.134



Author: mjc

Update of /cvs/fedora/fedora-security/audit
In directory cvs-int.fedora.redhat.com:/tmp/cvs-serv30191

Modified Files:
	fc4 fc5 
Log Message:
Bring up to date, fix ethereal cve names



Index: fc4
===================================================================
RCS file: /cvs/fedora/fedora-security/audit/fc4,v
retrieving revision 1.219
retrieving revision 1.220
diff -u -r1.219 -r1.220
--- fc4	25 Apr 2006 18:54:24 -0000	1.219
+++ fc4	26 Apr 2006 11:28:27 -0000	1.220
@@ -1,20 +1,20 @@
-Up to date CVE as of CVE email 20060423
-Up to date FC4 as of 20060423
+Up to date CVE as of CVE email 20060425
+Up to date FC4 as of 20060425
 
 ** are items that need attention
 
 CVE-2006-1991 VULNERABLE (php)
 CVE-2006-1990 VULNERABLE (php)
 CVE-2006-1942 ** firefox
-CVE-2006-1040 VULNERABLE (ethereal, fixed 0.99.0)
-CVE-2006-1039 VULNERABLE (ethereal, fixed 0.99.0)
-CVE-2006-1038 VULNERABLE (ethereal, fixed 0.99.0)
-CVE-2006-1037 VULNERABLE (ethereal, fixed 0.99.0)
-CVE-2006-1036 VULNERABLE (ethereal, fixed 0.99.0)
-CVE-2006-1035 VULNERABLE (ethereal, fixed 0.99.0)
-CVE-2006-1034 VULNERABLE (ethereal, fixed 0.99.0)
-CVE-2006-1033 VULNERABLE (ethereal, fixed 0.99.0)
-CVE-2006-1032 VULNERABLE (ethereal, fixed 0.99.0)
+CVE-2006-1940 VULNERABLE (ethereal, fixed 0.99.0)
+CVE-2006-1939 VULNERABLE (ethereal, fixed 0.99.0)
+CVE-2006-1938 VULNERABLE (ethereal, fixed 0.99.0)
+CVE-2006-1937 VULNERABLE (ethereal, fixed 0.99.0)
+CVE-2006-1936 VULNERABLE (ethereal, fixed 0.99.0)
+CVE-2006-1935 VULNERABLE (ethereal, fixed 0.99.0)
+CVE-2006-1934 VULNERABLE (ethereal, fixed 0.99.0)
+CVE-2006-1933 VULNERABLE (ethereal, fixed 0.99.0)
+CVE-2006-1932 VULNERABLE (ethereal, fixed 0.99.0)
 CVE-2006-1931 version (ruby, fixed 1.8.3)
 CVE-2006-1902 ignore (gcc) not a vulnerability
 CVE-2006-1863 VULNERABLE (kernel, fixed 2.6.16.11)
@@ -693,6 +693,7 @@
 CVE-2005-0654 ignore (gimp, not fixed 2.2) upstream considers harmless
 CVE-2005-0627 version (qt, fixed 3.3.4)
 CVE-2005-0626 version (squid, fixed 2.5.STABLE10) [since FEDORA-2005-913] was backport since GA
+CVE-2005-0611 version (HelixPlayer, fixed 1.0.3)
 CVE-2005-0605 backport (xorg-x11) ...-fix-CAN-2005-0605.patch
 CVE-2005-0605 ** openmotif
 CVE-2005-0602 VULNERABLE (unzip, fixed 5.52) not in srpm
@@ -738,6 +739,7 @@
 CVE-2005-0469 backport (telnet) telnet-0.17-CAN-2005-468_469.patch
 CVE-2005-0468 version (krb5, fixed 1.4.1) [since FEDORA-2005-553] was backport since GA
 CVE-2005-0468 backport (telnet) telnet-0.17-CAN-2005-468_469.patch
+CVE-2005-0455 version (HelixPlayer, fixed 1.0.3)
 CVE-2005-0449 version (kernel, fixed 2.6.11)
 CVE-2005-0448 version (perl, fixed 5.8.6) bz#173793
 CVE-2005-0446 version (squid, fixed 2.5.STABLE9)


Index: fc5
===================================================================
RCS file: /cvs/fedora/fedora-security/audit/fc5,v
retrieving revision 1.133
retrieving revision 1.134
diff -u -r1.133 -r1.134
--- fc5	25 Apr 2006 18:54:24 -0000	1.133
+++ fc5	26 Apr 2006 11:28:27 -0000	1.134
@@ -1,20 +1,20 @@
-Up to date CVE as of CVE email 20060423
-Up to date FC5 as of 20060423
+Up to date CVE as of CVE email 20060425
+Up to date FC5 as of 20060425
 
 ** are items that need attention
 
 CVE-2006-1991 VULNERABLE (php)
 CVE-2006-1990 VULNERABLE (php)
 CVE-2006-1942 ** firefox
-CVE-2006-1040 version (ethereal, fixed 0.99.0) [since FEDORA-2006-456]
-CVE-2006-1039 version (ethereal, fixed 0.99.0) [since FEDORA-2006-456]
-CVE-2006-1038 version (ethereal, fixed 0.99.0) [since FEDORA-2006-456]
-CVE-2006-1037 version (ethereal, fixed 0.99.0) [since FEDORA-2006-456]
-CVE-2006-1036 version (ethereal, fixed 0.99.0) [since FEDORA-2006-456]
-CVE-2006-1035 version (ethereal, fixed 0.99.0) [since FEDORA-2006-456]
-CVE-2006-1034 version (ethereal, fixed 0.99.0) [since FEDORA-2006-456]
-CVE-2006-1033 version (ethereal, fixed 0.99.0) [since FEDORA-2006-456]
-CVE-2006-1032 version (ethereal, fixed 0.99.0) [since FEDORA-2006-456]
+CVE-2006-1940 version (ethereal, fixed 0.99.0) [since FEDORA-2006-456]
+CVE-2006-1939 version (ethereal, fixed 0.99.0) [since FEDORA-2006-456]
+CVE-2006-1938 version (ethereal, fixed 0.99.0) [since FEDORA-2006-456]
+CVE-2006-1937 version (ethereal, fixed 0.99.0) [since FEDORA-2006-456]
+CVE-2006-1936 version (ethereal, fixed 0.99.0) [since FEDORA-2006-456]
+CVE-2006-1935 version (ethereal, fixed 0.99.0) [since FEDORA-2006-456]
+CVE-2006-1934 version (ethereal, fixed 0.99.0) [since FEDORA-2006-456]
+CVE-2006-1933 version (ethereal, fixed 0.99.0) [since FEDORA-2006-456]
+CVE-2006-1932 version (ethereal, fixed 0.99.0) [since FEDORA-2006-456]
 CVE-2006-1931 version (ruby, fixed 1.8.3)
 CVE-2006-1902 ignore (gcc) not a vulnerability
 CVE-2006-1865 version (beagle, fixed 0.2.5) [since FEDORA-2006-440]
@@ -692,6 +692,7 @@
 CVE-2005-0654 ignore (gimp, not fixed 2.2) upstream considers harmless
 CVE-2005-0627 version (qt, fixed 3.3.4)
 CVE-2005-0626 version (squid, fixed 2.5.STABLE10)
+CVE-2005-0611 version (HelixPlayer, fixed 1.0.3)
 CVE-2005-0605 version (libXpm, fixed 3.5.4 at least) 
 CVE-2005-0605 backport (openmotif)
 CVE-2005-0602 ignore (unzip, fixed 5.52) this is really expected behaviour
@@ -738,6 +739,7 @@
 CVE-2005-0469 backport (telnet) telnet-0.17-CAN-2005-468_469.patch
 CVE-2005-0468 version (krb5, fixed 1.4.1)
 CVE-2005-0468 backport (telnet) telnet-0.17-CAN-2005-468_469.patch
+CVE-2005-0455 version (HelixPlayer, fixed 1.0.3)
 CVE-2005-0449 version (kernel, fixed 2.6.11)
 CVE-2005-0448 version (perl, fixed 5.8.6) bz#173793
 CVE-2005-0446 version (squid, fixed 2.5.STABLE9)


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]